<?php
$host='localhost';
$user='hansbenc_base';
$password='xk2BkeH455';
$database='hansbenc_base';
$con=mysqli_connect($host,$user,$password);
mysqli_query($con,'SET character_set_results=utf8');
mysqli_query($con,'SET names=utf8');
mysqli_query($con,'SET character_set_client=utf8');
mysqli_query($con,'SET character_set_connection=utf8');
mysqli_query($con,'SET character_set_results=utf8');
mysqli_query($con,'SET collation_connection=utf8_general_ci');
if (!$con) {
    die("Database connection failed: " . mysqli_error());
}
$db_select = mysqli_select_db($con, $database);
if (!$db_select) {
    die("Database selection failed: " . mysqli_error());
}
?>
